/* POPUP FORM */
.popup-form {
  display: none;
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7);
}

.popup-form_visible {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-animation: fadeOutPopup 0.5s both;
          animation: fadeOutPopup 0.5s both;
}

.popup-form__close {
  position: absolute;
  top: 1px;
  right: 15px;
  color: #ffffff;
  float: right;
  font-size: 45px;
  font-weight: 100;
}

.popup-form__close:hover,
.popup-form__close :focus {
  color: #006699;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.popup-form__form.popup-form__form_hide {
  display: none;
}

.popup-form__form-title {
  font-weight: 400;
  line-height: 150%;
}

.popup-form__input-text {
  resize: none;
}

.popup-form__input-button {
  margin-top: 25px;
}

.popup-form__container {
  position: relative;
  max-width: 470px;
  width: 100%;
  min-height: 682px;
  font-size: 18px;
  font-weight: 500;
  padding: 40px 25px;
  border-radius: 8px;
}

.popup-form__success-message {
  display: none;
}

.popup-form__success.popup-form__success_show {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.popup-form__success-subtext {
  padding-top: 30px;
}

.popup-form__success-img-wrapper {
  padding-top: 75px;
}

.preloader-wrapper {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
}

@-webkit-keyframes fadeOutPopup {
  from {
    opacity: 0;
  }
}

@keyframes fadeOutPopup {
  from {
    opacity: 0;
  }
}
